/* Body */
body{
font-family:arial;
font-size:13px;
line-height:20px;
text-align:center;
margin: 0px;
background:url(../images/reka.jpg) right top repeat-x;
color:#9B2548;
}
/* הגדרות כלליות */
a{ text-decoration:underline;color:#9B2548;font-weight:bold;outline:0;} 
a:hover {text-decoration:none;} 
a img { border:0px solid;}
form { margin:0px; }
hr { background:none; height:1px; border:0px; border-top:1px solid #ccc; }
iframe {}
p {margin:0px; padding:0px;}
input.b2{
background: transparent; 
font-family: arial;
width: 69px;
height: 32px;
color: rgb(255, 255, 255);
font-size: 15px; font-weight: bold;
}
h1{
font-size:18px;
line-height:18px;
font-weight:normal;
margin:0 0 10px;
}
h2{
font-size:18px;
line-height:18px;
font-weight:normal;
margin:0 0 10px;
}
h3{
font-size:18px;
line-height:18px;
font-weight:normal;
margin:0 0 10px;
}
h4{font-size:13px;margin:0;}
input, textarea, select{font-family:arial;font-size:13px;}
textarea{overflow:auto;resize:none;}
input[type="checkbox"], input[type="radio"]{
position:relative;
bottom:-2px;
}
/************************************ watermark style ****************************************/
::-webkit-input-placeholder  { color:#000; }
input:-moz-placeholder { color:#00; }
/************************************ watermark style ****************************************/
span.red{
color:red;
float:right;
margin-right:-10px;
position:relative;
}
.fw{float:right;width:100%;}
.fw2{float:right;width:100%;padding:0 0 15px 0;}
.bannerRight{
position:absolute;
right:-108px;
top:0;
}
.bannerLeft{
position:absolute;
left:-108px;
top:0;
}
/* container */
.container{
text-align:right;
direction:rtl;
width:1000px;
margin:0px auto;
min-height: 100%;
height: auto !important;
height: 100%;
}
/* Header */
.header{
width:1000px;
float:right;
}
.logo{
float:left;
width:213px;
color:#000;
text-decoration:none;
text-align:center;
font-size:18px;
line-height:18px;
}
.topPhone{
background:url(../images/phone.gif) left top no-repeat;
float:right;
width:226px;
padding-top:43px;
margin:15px 0 0 0;
color:#000;
font-size:14px;
font-weight:bold;
}
.search{
background:#fff;
float:right;
width:175px;
height:29px;
margin:15px 10px 0 0;
border:1px solid #d8d8d8;
-moz-border-radius:5px;
border-radius:5px;
}
.input1{
float:right;
width:144px;
height:29px;
border:0px;
text-align:right;
padding:0px 5px;
color:#000;
font-size:15px;
line-height:25px;
background:none;
}
.button{
float:right;
width:16px;
height:16px;
margin:7px 0 0 0;
}
/* Content */
.content{
width:1000px;
float:right;
position:relative;
margin:5px 0 0 0;
}
.contentText{
float:right;
width:980px;
padding:10px;
background:#fcf3f6 url(../images/sidebg.jpg) left top repeat-y;
}
.top{
/*background:url(../images/top.gif) left top no-repeat;*/
background:url(../images/aaa.gif) left top no-repeat;
width:165px;
height:279px;
padding:12px 0 0 0;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
}/* 
.bottom{
background:url(../images/bottom.gif) left bottom no-repeat;
float:right;
width:165px;
padding:0 0 12px 0;
}
.middle{
background:url(../images/middle.gif) left bottom repeat-y;
float:right;
width:145px;
padding:0 10px;
min-height:260px;
} */
.captcha img{
margin:0 3px 5px 0;
}
.textCenter{
float:right;
width:587px;
padding:0 15px;
}
.textLeft{
float:right;
width:183px;
padding:0 0 0 15px;
}
.middle h3 a{
font-size:13px;
text-decoration:none;
}
.center{text-align:center;}
.more{text-decoration:none;}
.imgWrap{display:block;}
.margin{
margin:0 15px 15px 0;
}
.bg1{
background:url(../images/bg1.gif) left bottom no-repeat;
float:right;
width:169px;
height:133px;
padding:0 7px;
margin:0 0 15px 0;
}
.box001{background:url(../images/box001.jpg) left bottom no-repeat;}
.box002{background:url(../images/box002.jpg) left bottom no-repeat;}
.box003{background:url(../images/box003.jpg) left bottom no-repeat;}
.bg1 h3{
color:#fff;
font-family:tahoma;
font-size:16px;
text-align:center;
padding:2px 0 0 0;
}
.p{
font-weight:bold;
text-align:center;
}
.login{
background:url(../images/login2.jpg) left top no-repeat;
float:right;
width:77px;
height:28px;
margin:25px 5px 0 7px;
}
.sign{
background:url(../images/sign.jpg) left top no-repeat;
float:right;
width:77px;
height:28px;
margin:25px 0 0 0;
}
.login:hover, .sign:hover{background-position:right bottom;}
.newsRun{
float:right;
width:169px;
height:97px;
}
.textCenterContent{
float:right;
width:752px;
padding:0 15px;
min-height:500px;
}
.topLinks{
margin:0 0 15px 0;
padding:0;
list-style-type:none;
letter-spacing:-4px;
position:relative;
z-index:989;
}
.topLinks li{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
letter-spacing:normal;
/*width:160px;*/
position:relative;
}
.topLinks > li > a{
height:30px;
display:block;
border-left:1px solid #fff;
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:14px;
padding:10px 10px 0 10px;
text-align:center;
background:#9c2447;
}
.topLinks > li > a img{height:40px;margin:-10px -10px 0 -10px;}
/* .topLinks > li.first > a{background:#9c2447 url(../images/bfirst.jpg) right bottom no-repeat;}
.topLinks > li.btn2 > a{background:#4f041b url(../images/bsec.jpg) right bottom no-repeat;}
.topLinks > li.btn3 > a{background:#c9b2c4 url(../images/blast.jpg) right bottom no-repeat;}
.topLinks > li.btn4 > a{background:#b34f6b url(../images/gift.jpg) right bottom no-repeat;}
.topLinks > li.last > a{background:#F9779A url(../images/mask.png) right 5px no-repeat;} */
.topLinks li ul{
position:absolute;
top:-9999px;
width:159px;
padding:0;
margin:0;
list-style:none;
}
.topLinks li:hover ul{
top:40px;
right:0;
}
.topLinks li ul li{width:160px;}
.topLinks li ul a{
display:block;
background:#DBBCB9;
color:#9c2447;
font-weight:bold;
text-decoration:none;
padding:3px 7px;
border-top:2px solid #fff;
}
.topLinks li ul a img{
width:160px;
max-height:35px;
}
.topLinks li ul a:hover{
background:#9c2447;
color:#fff;
}
.width130{display:block;}
.middle2{
background:url(../images/middle2.png) right top repeat-y;
width:173px;
position:relative;
padding:3px 3px 3px 1px;
float:right;
height:204px;
overflow:hidden;
}
.top2{
background:url(../images/top2.png) right top no-repeat;
width:177px;
height:11px;
position:absolute;
right:0;
top:0;
}
.bottom2{
background:url(../images/bottom2.png) right top no-repeat;
width:177px;
height:11px;
position:absolute;
right:0;
bottom:0;
}
.middle2 img{
width:172px;
min-height:204px;
}
.ctgSons{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:177px;
margin:0 5px 10px 5px;
}
.ctgSons h3 a{
color:#c8bec2;
text-decoration:none;
font-size:13px;
font-family:tahoma;
padding:0 7px;
display:block;
}
.ctgSons:hover h3 a{color:#9c2447;}
.ctgSons h3{margin:0;}
.sitePrice span{text-decoration:line-through;}
.buyNow, .forProductsWrap select{
border:2px solid #9b2346;
font-weight:bold;
background:#dbbcb9;
color:#9b2346;
cursor:pointer;
margin:5px 0;
}
.buyNow111{
background:url(../images/reserve.gif) right top no-repeat;
cursor:pointer;
margin:5px 0;
width:95px;
height:29px;
border:0;
}
.sendfriend1{
background:url(../images/sendafriend.gif) right top no-repeat;
float:right;
width:208px;
height:19px;
margin:10px 0 0 0;
}
.productRight{float:left;width:375px;}
.bigIMGwrap{
background:url(../images/dddddd.jpg) right top no-repeat;
float:right;
width:371px;
height:378px;
overflow:hidden;
text-align:center;
padding:45px 2px 2px 2px;
margin:0 0 5px 0;
}
.bigIMGwrap img{
max-width:335px;
height:377px;
}
.woman{
background:url(../images/woman.jpg) right top no-repeat;
float:right;
width:178px;
height:208px;
}
.buyNow111:hover, .sendfriend1:hover, .woman:hover{background-position:right bottom;}
.littlePics span{
background:url(../images/sss.gif) right top no-repeat;
float:right;
width:79px;
height:121px;
padding:9px 3px 3px 3px;
margin:5px 0 0 10px;
cursor:pointer;
text-align:center;
}
.littlePics span img{
width:80px;
height:123px;
behavior:url(/content/js/PIE.htc);
border-radius:16px;
}
.productLeft{
float:left;
width:357px;
padding:0 0 0 20px;
}
.banner01{
float:right;
width:533px;
height:67px;
margin:15px 15px 0 0;
}
.width405{width:405px;}
.width190{width:190px;}
.width203{width:203px;}
.width405, .width190, .width203{
float:right;
color:#aaa;
text-decoration:none;
font-family:tahoma;
}
.width405:hover, .width190:hover, .width203:hover{color:#9C2447;}
.width405 h2, .width190 h3, .width203 h3{
font-size:16px;
font-weight:bold;
}
.contactRight{
float:right;
width:270px;
padding:0 0 20px 20px;
}
.sendSave{
background:url(../images/sendSave.jpg) right top no-repeat;
border:0px;
cursor:pointer;
width:100px;
height:35px;
}
.send{
background:url(../images/send.jpg) right top no-repeat;
border:0px;
cursor:pointer;
width:55px;
height:35px;
}
.send:hover, .sendSave:hover{background-position:right bottom;}
textarea.masterInputs{height:150px;}
.forProductsWrap,
.forProductsHeadline{
float:right;
width:100%;
font-size:14px;
}
.register_input_text{
width:220px;
border:1px solid #ccc;
-moz-border-radius:5px;
border-radius:5px;
padding:3px 5px;
}
td{vertical-align:top;}
.SystemMessage{
padding:5px 5px 10px 5px;
background:#9C2447;
color:#fff;
font-size:16px;
font-family:tahoma;
text-align:center;
margin:20px 0 0 0;
}
.outOfStock{
font-weight:bold;
cursor:pointer;
margin:5px 0;
background:#D6D6D6;
border:2px solid #5B5B5B;
color:#5B5B5B;
}
.hoverPicMenu{display:none;}
a:hover .PicMenu, .active > a .PicMenu{display:none;}
a:hover .hoverPicMenu, .active > a .hoverPicMenu{display:inline;}
.sideMenuWrap{
float:right;
width:141px;
padding:10px;
border:2px solid #E3E3E3;
-moz-border-radius:5px;
border-radius:5px;
behavior:url(/content/js/PIE.htc);
}
.sideMenuWrap ul{
list-style:none;
margin:0;
padding:0;
}
.sideMenuWrap ul li{
/*border-bottom:1px dotted #fcd9e0;*/
}
.sideMenuWrap ul li a{
text-decoration:none;
padding:4px 0;
display:block;
color:#333;
}
.sideMenuWrap a:hover, .sideMenuWrap ul li.active a{color:#992648;}
.sideMenuWrap img, .middle img{
max-width:130px;
height:140px;
}
.sideMenuWrap ul li a img, .middle ul li a img{
width:auto;
height:auto;
max-width:130px;
max-height:30px;
}
.cartItemErase a{
background:url(../images/erase.gif) right top no-repeat;
float:left;
width:55px;
height:35px;
}
.tavlatMidot{
background:url(../images/mida.gif) right top no-repeat;
margin:0 0 15px 0;
float:right;
width:178px;
height:36px;
}
.checkoutBTN{
background:url(../images/checkout.gif) right top no-repeat;
float:right;
width:165px;
height:28px;
margin:10px 0 0 0;
}
.logoff{
background:url(../images/logoff.gif) right top no-repeat;
float:right;
width:77px;
height:28px;
margin:10px 0 0 0;
}
.my_account{
background:url(../images/my_account.gif) right top no-repeat;
float:right;
width:87px;
height:28px;
margin:10px 2px 0 0;
}
.cartItemErase a:hover, 
.tavlatMidot:hover,
.logoff:hover,
.my_account:hover,
.checkoutBTN:hover
{background-position:right bottom;}
#sendToFriendForm{
float:right;
width:310px;
}
#sendToFriendForm td{
vertical-align:top;
text-align:right;
font-size:13px;
padding:0 0 10px 10px;
}
.btnn08{
background:url(../images/btn08.gif) right top no-repeat;
display:block;
width:212px;
height:28px;
margin:0 43px 0 0;
}
#shipmentClick{
background:url(../images/btn09.gif) right top no-repeat;
float:right;
width:212px !important;
height:28px;
text-indent:-999px;
overflow:hidden;
margin:0 95px 0 0 !important;
}
#shipmentClick.shipmentClick2{
background:url(../images/btn10.gif) right top no-repeat;
margin:0 29px 0 0 !important;
}
.btnn08:hover, #shipmentClick:hover{background-position:right bottom;}
#tranzila{
width:350px;
overflow:auto;
font-size:20px;
line-height:26px;
direction:rtl;
text-align:center;
}
/* footer */
.footer{
float:right;
width:990px;
background:#fcf3f6;
padding:5px 5px 20px 5px;
}
.infooter{
float:right;
width:980px;
margin:0 auto;
padding:5px;
background:#fcd9e0;
}
.footer a{
color:#9b2548;
text-decoration:none;
}
.footer a:hover{text-decoration:underline;}
.footer_links{
float:right;
width:632px;
padding:0 20px;
text-align:center;
}
/************************** dooble ************************************/
.dooble{float:left;width:135px;font-family:Century Gothic;padding:5px 0 0 0;text-align:left;font-weight:normal;color:#000;}
.dooble a{color:#000;text-decoration:none;font-family:arial;font-weight:normal;padding:0;}
.dooble a:hover{color:#00CCFF;text-decoration:none;}
.dooble span{font-family:Century Gothic;color:#00CCFF;font-weight:normal;}
/**************************** dooble ************************************/
/*** ESSENTIAL STYLES ***/
.sf-menu9{
float:right;
margin:15px 0px 0px 0px;
width:580px;
padding:0;
height:39px;
}
.sf-menu9 td{}
.sf-menu9 a {
display:block;
font-size:16px;
line-height:25px;
text-align:center;
color:#fff;
font-weight:bold;
text-decoration:none;
padding:0 10px;
}
.sf-menu9 img{max-height:26px;}
/*
.sf-menu9 .btn1 a{
width:92px;
height:26px;
background:url(../images/btn01.gif) right top no-repeat;
}
.sf-menu9 .btn2 a{
width:79px;
height:26px;
background:url(../images/btn02.gif) right top no-repeat;
}
.sf-menu9 .btn3 a{
width:74px;
height:26px;
background:url(../images/btn03.gif) right top no-repeat;
}
.sf-menu9 .btn4 a{
width:78px;
height:26px;
background:url(../images/btn04.gif) right top no-repeat;
}
.sf-menu9 .btn5 a{
width:68px;
height:26px;
background:url(../images/btn05.gif) right top no-repeat;
}
.sf-menu9 .btn6 a{
width:74px;
height:26px;
background:url(../images/btn06.gif) right top no-repeat;
}*/
.sf-menu9 a:focus, .sf-menu9 a:hover, .sf-menu9 a:active, .sf-menu9 td.active a {
/* color:#784c59; */
background-position:right bottom;
}
/* ------------------------------------------------------------------------------------------------------------- */
/* News Block */
#marqueecontainer{
position:relative;
width:169px;
height:97px;
overflow:hidden;
}
.newscontent{padding:0 0 10px 0;}
/* Contactform page */
#contactform{
width: 325px; 
}
.cff {
width:250px;
margin:2px 0px;
text-align:right;
}
.error{color:red;}
label.error{
color:red;
float:right;
width:100%;
text-align:left;
}
.customform{width:374px;float:right;}
.question{
width:100%;
float:right;
padding:0 0 10px 0;
}
.question p{
width:150px;
float:right;
padding:0 0 0 20px;
}
span.red{
color:red;
position:relative;
margin-right:-9px;
bottom:-2px;
*right:-12px;
}
/*************************************** sons numbers ************************************************/
#pager{
float:right;
width:100%;
padding:20px 0;
text-align:center;
}
#pager a{
padding:7px 10px;
background:#FCD9E0;
color:#9C2447;
-moz-border-radius:5px;
border-radius:5px;
text-decoration:none;
}
#pager a:hover, #pager a.active{background:#9C2447;color:#fff;}
#pager a.n{
background:#FCD9E0 url(/Master/Content/images/n.gif) right center no-repeat;
padding:7px 22px 7px 10px;
}
#pager a.n:hover{
background:#9C2447 url(/Master/Content/images/n.gif) right center no-repeat;
}
#pager a.p{
background:#FCD9E0 url(/Master/Content/images/p.gif) left center no-repeat;
padding:7px 10px 7px 22px;
}
#pager a.p:hover{
background:#9C2447 url(/Master/Content/images/p.gif) left center no-repeat;
}
/***************************************** CART **********************************************/
.cartcontainer{
width:100%;
height:auto;
float:right;
font-size: 13px;
text-align: right;
}
.cart_table{
background:url(../images/cartTop.jpg) right top no-repeat;
width:100%;
direction:rtl;
font-size: 13px;
text-align: right;
}
.cart_table th{
height:30px;
line-height:30px;
font-size: 13px;
text-align: right;
color:#fff;
}
.cart_table td{
border-bottom:1px dotted #9c2447;
height:30px;
line-height:30px;
font-size: 13px;
text-align: right;
}
.cart_table td.no_bottom_border{
border:0;
}
.cartlogin{
background: none repeat scroll 0 0 #E3E3E3;
float: right;
height: auto;
margin: 20px 0 0 50px;
padding: 10px 20px 20px;
width: 400px;
border: 1px solid #DDDDDD;
}
.cartlogin input{
-moz-border-bottom-colors: none;
-moz-border-image: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
-webkit-border-bottom-colors: none;
-webkit-border-image: none;
-webkit-border-left-colors: none;
-webkit-border-right-colors: none;
-webkit-border-top-colors: none;
border-color: #BBBBBB -moz-use-text-color -moz-use-text-color #BBBBBB;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border-style: solid none none solid;
border-width: 1px 0 0 1px;
padding: 5px;
width: 250px;
}
.cartlogin input.login_submit{
background:#74B924;
border: 0 none;color: #FFFFFF;cursor: pointer;height: auto;margin: 10px 0 0;width: auto;float:left;
}
.cartregister{
float: right;
height: auto;
margin:10px 0 50px 0;
width: 367px;
position:relative;
}
.cg-iframe{
width:600px;
height:230px;
margin:20px 0 0 0;
}
.cartregister ul{
list-style:none;
padding:0;
margin:0;
}
.cartregister ul li{
float:right;
width:100%;
position:relative;
}
.cartregister ul.cart_finish li{
border-bottom:1px dotted #ddd;
}
.order_number{
background:#f5f5f5;
font-weight:bold;
border-top:1px dotted #ddd;
}
.cartregister ul li label{
float:right;
width:100px;
padding:0 0 0 5px;
}
.cartregister ul li label.error{
position:absolute;
top:7px;
right:370px;
border:1px solid red !important;
background:#fff;
padding:2px 10px;
color:red;
width:auto !important;
border-radius:5px;
behavior:url(/content/js/PIE.htc);
white-space:nowrap;
}
input.error{border:1px solid red !important;}
.cartregister input, .cartregister textarea{
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border:1px solid #ddd;
padding: 5px;
width: 250px;
margin: 6px 0 0;
float:right;
}
.cartregister select{
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border:1px solid #ddd;
padding: 5px;
width: 260px;
}
.cart_table h1{
text-align:left;
font-size:16px;
font-family:arial;
}
.shipment_select select{
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border:1px solid #ddd;
padding: 5px;
width: 260px;
}
.ui-notify-message {
display:none;
}
.ui-notify-message h1{
display:none;
}
.cartregister input.cartsubmit{
background:url(../images/cartSend.jpg) right top no-repeat;
/*background:#922B4A;*/
width:100px;
height:35px;
cursor: pointer;
float:left;
border:0;
margin:20px 0 0 0;
padding:5px 15px;
color:#fff;
font-size:16px;
font-family:tahoma;
}
.cartregister input.cartsubmit:hover{
/*background:#b5365c;*/
background-position:right bottom;
}
.cartregister input.cartsubmit2{
background:url(../images/btn07.gif) right top no-repeat;
border: 0 none;
cursor: pointer;
width:210px;
height:50px;
margin: 10px 0 0;
float:left;
}
.cartregister input.cartsubmit2:hover{background-position:right bottom;}
.cartable {
border-collapse:collapse;
text-align:left;
}
.cartable th{
background:#000;
color:#fff;
font-size: 13px;
text-align: left;
}
.cartable tr{
border-bottom:1px solid #000;
font-size: 13px;
text-align: left;
}
.tab {
padding: 0 0 0 0;
}
.details_table{
width:100%;
}
.details_table input{
margin:0 30px 0 0;
}
.details_table select{
margin:0 30px 0 0;
}
.gudgets_img{
float:left;
border:3px solid #D5D5D5;
border-radius: 6px 6px 6px 6px;
padding:5px;
width:324px;
}
.forProductsWrap label.error{text-align:right;}
.addthis_toolbox{    
	float: right;
    width: auto;
    clear: both;
    margin: 10px 0;
}
.contactREcaptcha{
	overflow:hidden;
	width:267px;
}
.contactREcaptcha iframe{
	-webkit-transform:scale(0.85) translate(17px,0);
	transform:scale(0.85) translate(17px,0);
}